<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Variables, and Simple Operation </title>
</head>
<body>




<!-- This is how to add internal JS Script -->
<!-- To connect our JS file with HTML with should use the script tag and use scr attribute -->
	<script type="text/javascript" src="./index.js">

	</script>
</body>
</html>